aboutsummaryrefslogtreecommitdiff
path: root/test/common-utils/configure_zsh_no_template_first_step.sh
diff options
context:
space:
mode:
Diffstat (limited to 'test/common-utils/configure_zsh_no_template_first_step.sh')
-rw-r--r--test/common-utils/configure_zsh_no_template_first_step.sh12
1 files changed, 12 insertions, 0 deletions
diff --git a/test/common-utils/configure_zsh_no_template_first_step.sh b/test/common-utils/configure_zsh_no_template_first_step.sh
new file mode 100644
index 0000000..d26874d
--- /dev/null
+++ b/test/common-utils/configure_zsh_no_template_first_step.sh
@@ -0,0 +1,12 @@
+#!/bin/bash
+
+set -e
+
+# Optional: Import test library
+source dev-container-features-test-lib
+
+# Definition specific tests
+check "default-zsh-with-no-zshrc" bash -c "[ ! -e ~/.zshrc ]"
+
+# Report result
+reportResults